@charset "UTF-8";
.c-main_visual {
  text-align: center;
}

.c-main_visual img {
  width: 95%;
  vertical-align: bottom;
}

.c-btn_wh a {
  color: #333;
  text-decoration: none;
  background: #fff;
  border: solid 1px #ccc;
  border-radius: 4px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  transition: 0.15s ease-out;
}
.c-btn_wh a:hover {
  box-shadow: none;
  opacity: 0.8;
  transform: translateY(2px);
}

.b-car_list_img {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 15px;
}
@media screen and (max-width: 768px) {
  .b-car_list_img {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width: 769px) {
  .b-car_list_img li {
    width: 100%;
  }
}

.b-car_list_img li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 5px;
  font-size: 13px;
  font-weight: 700;
}
@media screen and (min-width: 501px) and (max-width: 768px) {
  .b-car_list_img li a {
    padding: 5px 10px;
  }
}

.b-car_list_img_noicon li a {
  display: flex;
  flex-direction: row;
  gap: 5px;
  align-items: center;
  justify-content: center;
  padding: 5px;
  font-size: 13px;
  font-weight: 700;
  height: 70px;
}

.b-car_list_img li p {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 500px) {
  .b-car_list_img li p {
    font-size: 13px;
    line-height: 1.2;
    text-align: center;
  }
}

.b-car_list_img li p span {
  display: block;
}

.b-car_list_img li picture {
  text-align: center;
}

.b-car_list_img li img {
  width: 80%;
}

.c-btn_wh a {
  color: #333;
  text-decoration: none;
  background: #fff;
  border: solid 1px #ccc;
  border-radius: 4px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  transition: 0.15s ease-out;
}
.c-btn_wh a:hover {
  box-shadow: none;
  opacity: 0.8;
  transform: translateY(2px);
}

.b-carmaker_list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 1.5%;
}
@media screen and (max-width: 768px) {
  .b-carmaker_list {
    column-gap: 3.5%;
  }
}

@media screen and (min-width: 769px) {
  .b-carmaker_list li {
    width: 13%;
  }
}
@media screen and (max-width: 768px) {
  .b-carmaker_list li {
    width: 31%;
  }
}

.b-carmaker_list li a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
  padding: 5px;
  font-size: 13px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .b-carmaker_list li a {
    font-size: 12px;
  }
}

.b-carmaker_list li img {
  width: 50px;
}
@media screen and (max-width: 768px) {
  .b-carmaker_list li img {
    width: 45px;
  }
}

.b-achievement {
  width: auto;
  margin: 0 13px;
  overflow: hidden;
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.b-achievement.--gray {
  background-color: #f1f1f1;
}

.b-achievement__link {
  display: inline-block;
  color: #333;
  text-decoration: none;
}

.b-achievement__img img {
  width: 100%;
}

.b-achievement__info {
  margin: 10px;
  text-align: center;
}

.b-achievement__info_name {
  margin-bottom: 5px;
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 1.4;
}

.b-achievement__info_dt {
  display: inline-block;
  width: 40%;
  margin: 0 auto;
  letter-spacing: 0.1rem;
  vertical-align: top;
}

.b-achievement__info_dt p {
  margin-bottom: 2px;
  font-size: 14.5px;
  line-height: 1.4;
  color: #fff;
  background-color: #898989;
}

.b-achievement__info_dd {
  display: inline-block;
  width: 57%;
  font-size: 16px;
}

.b-achievement__info_dt_price {
  display: inline-block;
  margin-bottom: 10px;
  color: #F83535;
}

.b-achievement__info_dt_price p {
  font-size: 12px;
}

.b-achievement__info_dd_price {
  display: inline-block;
  font-size: 23px;
  font-weight: 700;
  color: #F83535;
}

.b-achievement__info_dd_price span {
  font-size: 0.6em;
}

.b-achievement__info_dd a,
.b-achievement__info_dd span {
  text-decoration: underline;
}

.b-achievement__info_dd a:hover {
  opacity: 0.7;
}

.b-achievement_slick__block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 25px;
}
@media screen and (min-width: 1000px) {
  .b-achievement_slick__block {
    width: 970px;
    margin-inline: auto;
  }
}
@media screen and (max-width: 999px) and (min-width: 769px) {
  .b-achievement_slick__block {
    width: 100%;
  }
}
@media screen and (max-width: 768px) and (min-width: 500px) {
  .b-achievement_slick__block {
    gap: 20px 0;
    justify-content: space-around;
  }
}

.b-achievement_slick {
  overflow: hidden;
  background-color: #f1f1f1;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 769px) {
  .b-achievement_slick {
    width: 23.8%;
  }
}
@media screen and (max-width: 768px) and (min-width: 500px) {
  .b-achievement_slick {
    width: 47%;
  }
}

.b-achievement_slick__block .slick-slide {
  margin: 0 10px 20px;
}

.b-achievement_slick__block .slick-list {
  padding-bottom: 10px;
}

.b-achievement_slider_block .slick-prev::before,
.b-achievement_slider_block .slick-next::before {
  font-size: 25px;
  color: #444;
}

.b-achievement_slider_block .slick-prev {
  left: -30px;
}

.b-achievement_slider_block .slick-next {
  right: -30px;
}

.b-achievement_slider_block .slick-track {
  margin-bottom: 55px;
}

@media screen and (max-width: 599px) {
  .b-achievement_slider_block .slick-track {
    margin-bottom: 30px;
  }
  .p-assessment__archives_section .slick-track {
    margin-bottom: 10px;
  }
}
.b-achievement_slider_block .slick-dots {
  bottom: 0;
}

@media screen and (max-width: 1150px) {
  .b-achievement_slider_block .slick-prev {
    top: 60%;
    left: 5px;
  }
  .b-achievement_slider_block .slick-next {
    top: 60%;
    right: 5px;
  }
}
@media screen and (max-width: 599px) and (min-width: 469px) {
  .b-achievement_slider_block .slick-prev {
    top: 68%;
    left: 5px;
  }
  .b-achievement_slider_block .slick-next {
    top: 68%;
    right: 5px;
  }
}
/* =========================================
   バナー全体
========================================= */
.b-cv_from_zero {
  position: relative;
  min-width: 500px;
  width: fit-content;
  margin: 16px auto 0;
  max-width: 100%;
  border-radius: 12px;
  overflow: hidden;
  color: #fff;
  background: #F83535; /* バナー本体の色 */
  padding: 14px 24px;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; /* iOS/Android */
  -webkit-user-select: none; /* Safari, iOS */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  user-select: none; /* 標準 */
}

.b-cv_from_zero a {
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.b-cv_from_zero:hover a {
  opacity: 0.8;
}

/* 擬似要素で半円を追加 */
.b-cv_from_zero::before {
  content: "";
  position: absolute;
  bottom: -200px; /* 半円を下にはみ出させる量 */
  left: 50%;
  transform: translateX(-50%);
  width: 110%;
  height: 350px;
  background: #fff;
  opacity: 0.2;
  border-radius: 50%;
  z-index: 0;
}

/* =========================================
   カーネクストなら吹き出しテキスト
========================================= */
.b-cv_from_zero_txt {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  left: 50%;
  transform: translateX(-50%);
}

.b-cv_from_zero_txt::before,
.b-cv_from_zero_txt::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 20px;
  height: 2px;
  background: #fff;
}

.b-cv_from_zero_txt::before {
  left: 0;
  transform: rotate(58deg);
}

.b-cv_from_zero_txt::after {
  right: 0;
  transform: rotate(-58deg);
}

/* =========================================
   車種テキスト
========================================= */
.b-cv_from_zero_maker_txt {
  position: relative;
  font-size: 31px;
  line-height: 1.3;
  color: #fff;
  font-weight: bold;
  margin: 5px auto;
  text-align: center;
  text-transform: none;
  z-index: 1;
}

.b-cv_from_zero_maker_txt span {
  font-size: 0.8em;
}

/* =========================================
   0円以上買取
========================================= */
.b-cv_from_zero_price {
  position: relative;
  display: inline-block;
  background: #fff;
  color: #F83535;
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  padding: 4px 10px 3px;
  border-radius: 3px;
  margin-bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.b-cv_from_zero_price::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 16px;
  background: #FFDA1C;
  border-radius: 0 0 3px 3px;
  z-index: -1;
}

/* =========================================
   ボタン全体
========================================= */
.b-cv_from_zero_btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 2em;
  background: #FFDA1C;
  color: #000;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  padding: 0 0 0 20px;
  border-radius: 50px;
  border: 3px solid #000;
  cursor: pointer;
  z-index: 1;
  height: 45px;
  width: 400px;
  margin: 0 auto;
  box-shadow: 0 3px 3px rgba(60, 40, 20, 0.5);
}

/* ボタン内の黒丸（かんたん20秒） */
.b-cv_from_zero_btn .b-cv_from_zero_circle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #000;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 15px;
  padding: 8px;
  flex-shrink: 0;
  position: relative;
  left: -33px;
  line-height: 1.2;
}

.b-cv_from_zero_btn .b-cv_from_zero_circle span {
  font-size: 1.6em;
  font-weight: bold;
}

/* 黒丸内の矢印（三角形） */
.b-cv_from_zero_btn .b-cv_from_zero_circle::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 63%;
  transform: translateY(-50%) rotate(10deg);
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 16px solid #000;
}

/* ボタン内テキスト */
.b-cv_from_zero_btn .btn_text {
  position: relative;
  white-space: nowrap;
  font-weight: bold;
}

.b-cv_from_zero_btn .btn_text::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #000;
}

/* =========================================
   女性画像
========================================= */
.b-cv_from_zero img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 138px;
}

@media screen and (max-width: 767px) {
  .b-cv_from_zero {
    min-width: 300px;
    max-width: 400px;
    width: 96%;
  }
  .b-cv_from_zero {
    padding: 10px 14px;
  }
  .b-cv_from_zero_maker_txt {
    font-size: clamp(20px, 7vw, 30px);
    margin: 8px auto 3px;
  }
  .b-cv_from_zero_price {
    font-size: clamp(20px, 7vw, 30px);
  }
  .b-cv_from_zero_btn {
    font-size: 18px;
    gap: 1em;
    width: 95%;
    height: 56px;
    max-width: 300px;
  }
  .b-cv_from_zero img {
    right: -9px;
    bottom: 0;
    width: 132px;
  }
  .b-cv_from_zero_btn .b-cv_from_zero_circle {
    font-size: 10px;
    padding: 4px;
    margin-right: 0;
    width: 57px;
    height: 57px;
  }
}
.b-form_modal__layer {
  position: fixed; /* 編集しないで下さい */
  top: 0; /* 編集しないで下さい */
  left: 0; /* 編集しないで下さい */
  z-index: 990; /* 編集しないで下さい */
  display: none; /* 編集しないで下さい */
  width: 100%; /* 編集しないで下さい */
  height: 100%; /* 編集しないで下さい */
  background-color: #000;
  opacity: 0.6;
}

.b-form_modal__layer_carbox {
  position: fixed; /* 編集しないで下さい */
  inset: 0;
  z-index: 991; /* 編集しないで下さい */
  box-sizing: border-box;
  display: none; /* 編集しないで下さい */
  width: 100%;
  max-width: 890px;
  overflow-y: scroll;
  font-weight: 600;
  background-color: #fff;
  border: 1px solid #999;
}
@media screen and (min-width: 769px) {
  .b-form_modal__layer_carbox {
    padding: 1% 1.5%;
    margin: 5% auto 4%;
    font-size: 1.3em;
  }
}
@media screen and (max-width: 768px) {
  .b-form_modal__layer_carbox {
    font-size: 1rem;
  }
}

.b-form_modal__close_btn {
  position: relative;
  display: block;
  width: fit-content;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: auto;
  font-size: 1.5em;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .b-form_modal__close_btn {
    padding: 3%;
    font-size: 1.7em;
  }
}

.b-form_modal__dummy_box {
  position: absolute;
  left: 0;
  cursor: pointer;
  opacity: 0;
}

.b-form_modal__tab_list {
  display: table;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_list {
    font-weight: normal;
  }
}

.b-form_modal__tab_list_li {
  position: relative;
  box-sizing: border-box;
  display: table-cell;
  float: left;
  width: 25%;
  padding: 10px 0;
  font-size: 1em;
  font-weight: bold;
  color: #666;
  text-align: center;
  cursor: pointer;
  background: #d9d9d9;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_list_li {
    font-size: 0.8em;
  }
}

.b-form_modal__tab_list_head {
  display: block;
  font-size: 0.6em;
  color: #888;
}

.b-form_modal__tab_list_li.tab_active {
  color: #fff;
  background: #E7513C;
}

.b-form_modal__tab_list_li.tab_active .b-form_modal__tab_list_head {
  color: #fff;
}

.b-form_modal__tab_list_li.__maker::before,
.b-form_modal__tab_list_li.__car::before,
.b-form_modal__tab_list_li.__model_year::before {
  position: absolute;
  top: 0;
  right: -12px;
  z-index: 1;
  width: 12px;
  height: 100%;
  clip-path: polygon(0% -10%, 0% 110%, 100% 50%);
  content: "";
  background-color: #fff;
}

.b-form_modal__tab_list_li.__maker::after,
.b-form_modal__tab_list_li.__car::after,
.b-form_modal__tab_list_li.__model_year::after {
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 2;
  width: 10px;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  background-color: #d9d9d9;
}

.b-form_modal__tab_list_li.__maker.tab_active::after,
.b-form_modal__tab_list_li.__car.tab_active::after,
.b-form_modal__tab_list_li.__model_year.tab_active::after {
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 2;
  width: 10px;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  background-color: #E7513C;
}

.b-form_modal__tab_list_li.disable {
  color: #999;
}

.b-form_modal__tab_box {
  display: none; /* 編集しないで下さい */
}

.b-form_modal__tab_box_list_wrap {
  padding: 25px 18px;
  background: #f1f1f1;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_wrap {
    padding: 25px 10px;
  }
}

.b-form_modal__tab_box_txt {
  padding: 15px 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #E7513C;
  background: rgba(231, 81, 60, 0.1);
  border-top: 3px solid #E7513C;
}

.b-form_modal__tab_box_txt_must {
  padding: 2px 8px;
  margin-left: 8px;
  font-size: 0.7em;
  color: #fff;
  letter-spacing: 0.2em;
  vertical-align: middle;
  background-color: #e00000;
  border-radius: 10px;
}

.b-form_modal__tab_ttl {
  padding-bottom: 10px;
  font-size: 1rem;
  font-weight: bold;
}

.b-form_modal__tab_box_list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 30px;
}

.b-form_modal__tab_box_list_index {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 30px;
}

.b-form_modal__tab_box_list_index_item {
  width: calc(9.0909090909% - 4px);
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_index_item {
    width: calc(16.6666666667% - 4px);
  }
}

.b-form_modal__tab_box_list_index_item a {
  position: relative;
  box-sizing: border-box;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  min-height: 3em;
  padding-bottom: 0.5em;
  font-size: 0.95rem;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  background-color: #E7513C;
  border-bottom: 2px solid #E7513C;
  border-radius: 4px;
}
.b-form_modal__tab_box_list_index_item a::before {
  position: absolute;
  top: 2em;
  right: 0;
  left: 0;
  width: 13px;
  height: 15px;
  margin: auto;
  clip-path: polygon(0 0, 50% 40%, 100% 0);
  content: "";
  background-color: #f9bab1;
}
.b-form_modal__tab_box_list_index_item a:hover {
  background: #E7513C;
}

.b-form_modal__tab_box_list_car {
  box-sizing: border-box;
}

.b-form_modal__tab_box_list_car_ttl {
  padding: 0.4em 10px;
  margin-bottom: 7px;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 1px;
  background-color: #E7513C;
}

.b-form_modal__tab_box_list_item {
  position: relative;
  box-sizing: border-box;
  display: flex;
  gap: 8px;
  align-items: center;
  width: calc(33.3333333333% - 3px);
  min-height: 3.2em;
  padding: 3px 25px 3px 10px;
  font-size: 0.95rem;
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_item {
    width: calc(50% - 2px);
    font-size: 0.9rem;
  }
}
@media screen and (max-width: 320px) {
  .b-form_modal__tab_box_list_item {
    width: 100%;
  }
}
.b-form_modal__tab_box_list_item:hover {
  background: rgb(252, 235, 234);
}
.b-form_modal__tab_box_list_item::after {
  position: absolute;
  top: 40%;
  right: 15px;
  display: inline-block;
  width: 0.4em;
  height: 0.4em;
  content: "";
  border-top: 2px solid #E7513C;
  border-right: 2px solid #E7513C;
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_item.__w100 {
    width: 100%;
  }
}
.b-form_modal__tab_box_list_img {
  display: block;
  width: 33px;
}

.b-form__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 8px;
  text-align: center;
  background-color: #fff;
  border-radius: 14px 14px 0 0;
}
@media screen and (max-width: 768px) {
  .b-form__ttl {
    gap: 0;
    padding: 8px 13px 11px;
  }
}

.b-form__ttl_p_top, .b-form__ttl_p_under {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
  color: #F83535;
}
@media screen and (max-width: 768px) {
  .b-form__ttl_p_top, .b-form__ttl_p_under {
    font-size: 24px;
  }
}

.b-form__ttl_p_top {
  padding: 0 20px 0 25px;
  font-size: 16px;
  color: #333;
}
@media screen and (max-width: 768px) {
  .b-form__ttl_p_top {
    font-size: 16px;
    background-color: transparent;
  }
}

.b-form__ttl_p_top > span {
  padding: 0 3px;
  font-size: 25px;
  font-weight: bold;
  color: #F83535;
}

.b-form__wrap {
  width: 460px;
  background-color: #fff;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .b-form__wrap {
    width: calc(100% - 20px);
    margin-inline: auto;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2.b-form__wrap {
    width: 98%;
    max-width: 1000px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
  }
}

.b-form_style1.b-form__wrap {
  box-sizing: border-box;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);
  background-color: #f5f5e8;
}
@media screen and (min-width: 769px) {
  .b-form_style1.b-form__wrap {
    margin-bottom: 25px;
  }
}

.b-form__item {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
@media screen and (max-width: 768px) {
  .b-form__item {
    flex-direction: column;
  }
}

.b-form__item_ttl_label {
  font-weight: 700;
}

@media screen and (min-width: 769px) {
  .b-form__item_ttl_label.__small {
    font-size: 0.9em;
  }
}

.b-form__about_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 4px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
.b-form__about_ttl::before, .b-form__about_ttl::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #CCCCCC;
}
@media screen and (min-width: 769px) {
  .b-form__about_ttl {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .b-form__about_ttl {
    width: 95%;
    margin: 10px auto 0;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .b-form__user_area {
    display: none;
  }
}

.b-form__item_box {
  width: 100%;
  margin-bottom: 15px;
}
@media screen and (min-width: 769px) {
  .b-form__item_box {
    display: inline-block;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style1 .b-form__item_box {
    width: 63%;
  }
}

.b-form__item.__pref_id .b-form__item_box > select {
  appearance: none;
}

.b-form__item.__maker .b-form__item_box,
.b-form__item.__model_year .b-form__item_box,
.b-form__item.__as_mileage .b-form__item_box,
.b-form__item.__pref_id .b-form__item_box {
  position: relative;
}
.b-form__item.__maker .b-form__item_box::before,
.b-form__item.__model_year .b-form__item_box::before,
.b-form__item.__as_mileage .b-form__item_box::before,
.b-form__item.__pref_id .b-form__item_box::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  margin: auto;
  width: 5px;
  height: 5px;
  content: "";
  border-top: 2px solid #afafaf;
  border-right: 2px solid #afafaf;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .b-form__item.__maker .b-form__item_box::before,
  .b-form__item.__model_year .b-form__item_box::before,
  .b-form__item.__as_mileage .b-form__item_box::before,
  .b-form__item.__pref_id .b-form__item_box::before {
    width: 7px;
    height: 7px;
  }
}

.b-form__input,
.b-form__select {
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #999;
}
@media screen and (min-width: 769px) {
  .b-form__input,
  .b-form__select {
    width: 100%;
    padding: 12px 0 12px 10px;
    cursor: pointer;
    border-radius: 4px;
  }
}
@media screen and (max-width: 768px) {
  .b-form__input,
  .b-form__select {
    width: 100%;
    height: 50px;
    padding: 3px 0.5em;
    font-size: 16px;
    appearance: none;
    border-radius: 3px;
  }
}

.b-form__input.__maker,
.b-form__input.__name,
.b-form__input.__phone_number {
  background-color: #ffffc9;
}

@media screen and (max-width: 768px) {
  .b-form__car_area dl,
  .b-form__user_area dl {
    padding: 15px 15px 0;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__car_area,
  .b-form_style2 .b-form__user_area {
    display: inline-block;
    width: 43%;
    padding: 0 3% 20px;
    text-align: center;
    vertical-align: top;
  }
}

@media screen and (min-width: 769px) {
  .b-form__form_box {
    padding: 15px 20px;
    text-align: center;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__form_box {
    padding: 40px;
  }
}

.b-form__item_ttl {
  font-size: 15px;
}
@media screen and (min-width: 769px) {
  .b-form__item_ttl {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
    width: 33%;
  }
}
@media screen and (max-width: 768px) {
  .b-form__item_ttl {
    margin-bottom: 5px;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__item_ttl {
    display: block;
    width: auto;
    margin-bottom: 7px;
    text-align: left;
  }
}

.b-form__input.target_item {
  border: 2px solid #F83535;
  animation-name: borderFlashing;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

@keyframes borderFlashing {
  0% {
    box-shadow: 0 0 0 0 #F83535, 0 0 0 0 #fff, 0 0 0 1px #F83535;
  }
  100% {
    box-shadow: 0 0 0 0 #F83535, 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 5px rgba(100, 164, 134, 0);
  }
}
.b-form__req_on,
.b-form__req_off {
  display: inline-block;
  float: left;
  padding: 3px 4px;
  margin-top: 2px;
  margin-right: 7px;
  font-size: 12px;
  font-weight: 500;
  line-height: initial;
  color: #fff;
  border-radius: 2px;
}

.b-form__req_on {
  background: #F83535;
}

.b-form__req_off {
  background: #adadad;
}

.b-form__submit_btn {
  box-sizing: border-box;
  display: block;
  padding: 15px 0;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  appearance: none;
  background: linear-gradient(to bottom, #1472CB, #1860BE);
  border: none;
  border-radius: 5px;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2), 0 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}
@media screen and (min-width: 769px) {
  .b-form__submit_btn {
    width: 400px;
    margin: 0 auto;
    cursor: pointer;
  }
}
@media screen and (max-width: 768px) {
  .b-form__submit_btn {
    width: 90%;
    margin: 10px auto 20px;
  }
}
.b-form__submit_btn:hover {
  opacity: 0.8;
}

.b-form__submit_btn.--green {
  background: linear-gradient(to bottom, #20b516 40%, #109b07 88%);
  border-bottom: 4px solid #0d6708;
}

@media screen and (max-width: 768px) {
  .submit_btn_box {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .b-form__next_btn {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .b-form__next_btn {
    display: block;
    width: 90%;
    padding: 15px 0;
    margin: 10px auto;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #F83535;
    border: none;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2), 0 2px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
  }
}

@media screen and (max-width: 768px) {
  .b-form__next_btn.disable {
    margin-bottom: 15px;
    color: #A0A0A0;
    text-align: center;
    background: #DDDDDD;
    border-bottom: none;
    font-size: 18px;
    font-weight: bold;
  }
}

.b-form__ssl {
  box-sizing: border-box;
  width: 95%;
  padding: 10px 0;
  margin: 0 auto;
  text-align: left;
  border-top: 1px solid #acacac;
}

.b-form__ssl_ttl {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}
.b-form__ssl_ttl::before {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  vertical-align: middle;
  content: "";
  background: url("/img/block/form/ssl_icon.png") center left/contain no-repeat;
}

.b-form__ssl_txt {
  font-size: 11px;
  line-height: 1.5;
}

#loading_img {
  display: none; /* 編集しないで下さい */
  width: 10%;
}
@media screen and (min-width: 769px) {
  #loading_img {
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  #loading_img {
    margin: 15px auto 0;
  }
}

.b-form__agreement {
  margin-bottom: 13px;
  font-size: 0.8em;
  text-align: center;
}

.err_msg {
  font-size: 0.8rem;
  line-height: 1.8;
  color: #F83535;
}
@media screen and (max-width: 768px) {
  .err_msg {
    padding-top: 3px;
    text-align: center;
  }
}

.b-form_common__inner {
  background: #fff9e4;
}
@media screen and (min-width: 769px) {
  .b-form_common__inner {
    padding: 40px 0;
    margin: 50px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .b-form_common__inner {
    padding: 5px 0 30px;
    margin: 30px 0 -30px;
  }
}

@media screen and (max-width: 768px) {
  .b-form_common__inner .b-form__wrap {
    padding: 10px;
    background-color: #ffffff;
    margin-bottom: 20px;
    border: solid 1px #CCCCCC;
  }
}

@media screen and (min-width: 769px) {
  .b-form_common__ttl {
    margin-bottom: 5px;
    text-align: center;
  }
}
@media screen and (max-width: 999px) {
  .b-form_common__ttl {
    width: calc(100% - 20px);
    margin-inline: auto;
  }
}

@media screen and (max-width: 999px) and (min-width: 769px) {
  .b-form_common__ttl img {
    width: 100%;
  }
}

.b-achievement__info_wrap .slick-prev:before, .b-achievement__info_wrap .slick-next:before {
  color: #E7513C;
}
@media screen and (max-width: 1150px) {
  .b-achievement__info_wrap .slick-prev:before, .b-achievement__info_wrap .slick-next:before {
    font-size: 30px;
  }
}

.b-achievement__info_wrap .slick-next {
  right: -25px;
}
@media screen and (max-width: 1150px) {
  .b-achievement__info_wrap .slick-next {
    right: 37px;
  }
}

.b-achievement__info_wrap .slick-prev {
  left: -25px;
}
@media screen and (max-width: 1150px) {
  .b-achievement__info_wrap .slick-prev {
    left: 26px;
  }
}

.b-achievement__info_wrap .slick-track {
  margin-bottom: 8px;
}

.b-achievement__c-label_wrap {
  text-align: left;
  margin-top: 8px;
}

.b-achievement__c-label a {
  display: inline-block;
  padding: 4px 10px;
  margin: 2px;
  font-size: 12px;
  color: #fff;
  background: #E7513C;
  border-radius: 12px;
  text-decoration: none;
  transition: background 0.3s;
}
@media screen and (max-width: 1150px) {
  .b-achievement__c-label a {
    font-size: 15px;
  }
}

.b-achievement__c-label a:hover {
  opacity: 0.7;
}

@media screen and (min-width: 1000px) {
  .b-achievement__info_wrap {
    width: 1000px;
    margin: 0 auto;
  }
}

/* CTA */
.b-cv_from_zero_banner {
  text-align: center;
  margin-top: 24px;
}

@media screen and (max-width: 1150px) {
  .b-achievement__img {
    position: relative;
    width: 100%;
    padding-top: 72.8%; /* 217/298 の比率 */
    overflow: hidden;
  }
}

@media screen and (max-width: 1150px) {
  .b-achievement__img picture,
  .b-achievement__img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* はみ出したら切る */
  }
}

.c-btn {
  margin: 20px auto 10px;
  text-align: center;
}

.c-btn a {
  display: inline-block;
  width: 470px;
  padding: 10px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.6rem;
  color: #E7513C;
  text-align: center;
  text-decoration: none;
  border: 1px solid #E7513C;
  transition: 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .c-btn a {
    width: 80%;
  }
}

.c-btn_a:hover {
  color: #fff;
  background: #E7513C;
}